> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Download a PDF report for a bundle

> Download a PDF report for a bundle. Includes all stages, evidence, and results



## OpenAPI

````yaml /api-specs/6.3/governance-api.yaml get /bundles/{id}/report
openapi: 3.0.0
info:
  contact:
    email: support@dominodatalab.com
    name: Domino Data Lab
    url: https://tickets.dominodatalab.com/hc/en-us
  description: Service responsible for managing Domino Governance feature
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  title: Domino Governance API
  version: '1.0'
servers: []
security: []
paths:
  /bundles/{id}/report:
    get:
      tags:
        - bundles
      summary: Download a PDF report for a bundle
      description: >-
        Download a PDF report for a bundle. Includes all stages, evidence, and
        results
      parameters:
        - description: ID of bundle for which to create a report
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/pdf:
              schema:
                type: string
                format: binary
        '400':
          description: Bad Request
          content:
            application/pdf:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '403':
          description: Forbidden
          content:
            application/pdf:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '404':
          description: Not Found
          content:
            application/pdf:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '423':
          description: Locked
          content:
            application/pdf:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '500':
          description: Internal Server Error
          content:
            application/pdf:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
components:
  schemas:
    server.HTTPError:
      properties:
        message:
          type: string
      type: object

````